<h1>Danger Patterns</h1>

<section class="section-padding">
  <header class="section-centered">
    <ul class="list-inline list-buttongroup-dense">
      <li>
        <a
          href="#dp1"
          title="deep persistent weak layer"
          class="secondary pure-button"
          data-scroll
          >deep persistent weak layer</a
        >
      </li>
      <li>
        <a
          href="#dp2"
          title="gliding snow"
          class="secondary pure-button"
          data-scroll
          >gliding snow</a
        >
      </li>
      <li>
        <a
          href="#dp3"
          title="rain on snow"
          class="secondary pure-button"
          data-scroll
          >rain on snow</a
        >
      </li>
      <li>
        <a
          href="#dp4"
          title="cold on warm / warm on cold"
          class="secondary pure-button"
          data-scroll
          >cold on warm / warm on cold</a
        >
      </li>
      <li>
        <a
          href="#dp5"
          title="snowfall after long period of cold"
          class="secondary pure-button"
          data-scroll
          >snowfall after long period of cold</a
        >
      </li>
      <li>
        <a
          href="#dp6"
          title="loose snow and wind"
          class="secondary pure-button"
          data-scroll
          >loose snow and wind</a
        >
      </li>
      <li>
        <a
          href="#dp7"
          title="shallow snow next to deep snow"
          class="secondary pure-button"
          data-scroll
          >shallow snow next to deep snow</a
        >
      </li>
      <li>
        <a
          href="#dp8"
          title="buried surface hoar"
          class="secondary pure-button"
          data-scroll
          >buried surface hoar</a
        >
      </li>
      <li>
        <a
          href="#dp9"
          title="buried graupel"
          class="secondary pure-button"
          data-scroll
          >buried graupel</a
        >
      </li>
      <li>
        <a
          href="#dp10"
          title="springtime situation"
          class="secondary pure-button"
          data-scroll
          >springtime situation</a
        >
      </li>
    </ul>
  </header>
</section>

<section class="section-centered">
  <div class="panel">
    <p>
      Typical avalanche problems and danger patterns have one thing in common:
      they point to typical, repetitive and usually obvious danger
      situations.<br />The difference lies in the level of observation. While
      avalanche problems give an initial rough overview of possible sources of
      danger (e.g. new snow), danger patterns immerse deeper into the processes
      within the snowpack and focus on the causes of the problem (e.g. problem
      due to excessive new snow load on a weak layer). Danger patterns thus
      describe different scenarios or processes that lead to the respective
      avalanche problem.<br />The goal is clear: dangerous situations should be
      recognized quickly with the help of the avalanche problems and danger
      patterns. In that way, recreationsist may adapt their behavior accordingly
      and thereby may avoid avalanche accidents.
    </p>
  </div>
</section>

<section class="section-centered">
  <div id="dp1" class="panel field border">
    <div class="panel-image">
      <img
        src="/content_files/gm1.jpg"
        title="dp.1 deep persistent weak layer"
        alt="dp.1 deep persistent weak layer"
      />
    </div>

    <div class="panel-header">
      <h2>dp.1 deep persistent weak layer</h2>
    </div>
    <p>
      At the onset of winter, slab avalanches are often observed following the
      second heavy snowfall, usually at high altitudes (>2000&nbsp;m) and high
      alpine altitudes (>3000&nbsp;m) on shady, very steep slopes. This is
      because in autumn after the first big snowfalls, a lengthy period of
      stable, highpressure weather or at least precipitation-free weather
      frequently follows. That is when ideal conditions prevail for the partial
      metamorphism of snow into loose crystals, which then form a deep
      persistent weak layer for subsequent snowfall to be deposited on. During
      the course of early winter, this can occur in a wide range of altitudes
      and aspects. In general, deep persistent weak layers formed in early
      winter are triggered by skiers and freeriders at the beginning of the
      season, but it is also possible later on in winters with little snowfall.
      This occurs especially in spring when deep persistent weak layers are
      weakened further by water.
    </p>
    <p>
      <a
        href="https://www.youtube.com/watch?v=rdYIWWzOWWY"
        target="_blank"
        rel="noopener noreferrer"
        >Watch the video on YouTube</a
      >
    </p>
  </div>

  <div id="dp2" class="panel field border">
    <div class="panel-image">
      <img
        src="/content_files/gm2.jpg"
        title="dp.2 gliding snow"
        alt="dp.2 gliding snow"
      />
    </div>

    <div class="panel-header">
      <h2>dp.2 gliding snow</h2>
    </div>

    <p>
      Snow glides most easily towards the valley across steep, smooth surfaces.
      While this process is taking place, glide cracks – easily visible,
      sometimes several-meters deep cracks in the snowpack surface – are formed.
      Such fissures are now considered to be not the favorable signs which
      ancient folk knowledge once posited (such traditions are hard to overcome)
      but instead, utterly unfavorable indicators of potential, sometimes
      imminent avalanches. A glide crack points to the possibility of a
      glide-snow avalanche without giving any indication if or when such a
      glide-snow avalanche will actually release. Regarding their timing,
      glide-snow avalanches number among the most difficult avalanches of all to
      predict, since they can trigger literally at any time of day or night,
      even when the snow situation is at its most stable. That includes the
      coldest day and the warmest day of the winter. Furthermore, glide-snow
      avalanches are not triggered by additional loading.
    </p>
    <p>
      <a
        href="https://www.youtube.com/watch?v=Pnb-sSwtccc"
        target="_blank"
        rel="noopener noreferrer"
        >Watch the video on YouTube</a
      >
    </p>
  </div>

  <div id="dp3" class="panel field border">
    <div class="panel-image">
      <img
        src="/content_files/gm3.jpg"
        title="dp.3 rain on snow"
        alt="dp.3 rain on snow"
      />
    </div>

    <div class="panel-header">
      <h2>dp.3 rain on snow</h2>
    </div>

    <p>
      Rain-on-snow is considered the classic alarm signal in snow and avalanche
      science because, on the one hand, its additional weight burdens the entire
      snowpack; and on the other, because the firmness of the snowpack is
      immediately lost. For those reasons, avalanches are predestined. Rain can
      occur at any time during the winter. The big advantage is that no danger
      sign could be simpler to recognize.
    </p>
    <p>
      <a
        href="https://www.youtube.com/watch?v=Hegy61JcLsQ"
        target="_blank"
        rel="noopener noreferrer"
        >Watch the video on YouTube</a
      >
    </p>
  </div>

  <div id="dp4" class="panel field border">
    <div class="panel-image">
      <img
        src="/content_files/gm4.jpg"
        title="dp.4 cold on warm / warm on cold"
        alt="dp.4 cold on warm / warm on cold"
      />
    </div>

    <div class="panel-header">
      <h2>dp.4 cold on warm / warm on cold</h2>
    </div>

    <p>
      A theory purporting that huge temperature disparities during snowfall
      (regardless whether cold on warm or warm on cold) exercise a positive
      effect on the avalanche situation held sway for much too long in avalanche
      science. In fact, this is the case only under certain very specific prior
      conditions. For the most part, such temperature differences have a
      negative effect, since they reinforce snow metamorphism inside the
      snowpack. As a rule, a thin, weak layer forms which is highly prone to
      triggering. This layer is often found on south-facing slopes. It is highly
      treacherous for the additional reason that the weak layer does not yet
      exist immediately after the new snow is deposited, it forms only over the
      course of the following days.
    </p>
    <p>
      <a
        href="https://www.youtube.com/watch?v=OQWqjRIqf3c"
        target="_blank"
        rel="noopener noreferrer"
        >Watch the video on YouTube</a
      >
    </p>
  </div>

  <div id="dp5" class="panel field border">
    <div class="panel-image">
      <img
        src="/content_files/gm5.jpg"
        title="dp.5 snowfall after long period of cold"
        alt="dp.5 snowfall after long period of cold"
      />
    </div>

    <div class="panel-header">
      <h2>dp.5 snowfall after long period of cold</h2>
    </div>

    <p>
      Among avalanche events, this is a classic: following a lengthy period of
      cold, it begins to snow. In addition, strong winds prevail which transport
      the new snow accordingly. Within the shortest imaginable time, a
      treacherous situation arises for backcountry skiers. This is also the case
      if, following a lengthy period of cold, “only” strong winds are blowing
      without snowfall. The problem is that fresh snowdrifts are deposited on
      wind-protected leeward slopes on top of a loose old snow cover surface
      which usually contains depth hoar. Wind slab and persistent weak layers
      are very poorly bonded with each other. The snowpack is just waiting to be
      triggered by additional loading.
    </p>
    <p>
      <a
        href="https://www.youtube.com/watch?v=Eo7BJEVRMqc"
        target="_blank"
        rel="noopener noreferrer"
        >Watch the video on YouTube</a
      >
    </p>
  </div>

  <div id="dp6" class="panel field border">
    <div class="panel-image">
      <img
        src="/content_files/gm6.jpg"
        title="dp.6 loose snow and wind"
        alt="dp.6 loose snow and wind"
      />
    </div>

    <div class="panel-header">
      <h2>dp.6 loose snow and wind</h2>
    </div>

    <p>
      “Wind is the architect of avalanches.” This classic proverb from the 1930s
      by Wilhelm Paulcke remains unchanged even today. Wind influences both snow
      which is falling and snow which has already been deposited. It is a major
      factor in the formation of avalanches. When the snow is loose and dry,
      wind transports it, thereby increasing avalanche danger. The colder the
      transported snow, the more sensitively it reacts to additional loading,
      because it is so brittle. It is characteristic of this danger pattern that
      the weak layer usually consists of new snow and is buried by snowdrifts.
      Thus, there must have been snowfall at low temperatures without wind
      impact either just before or in a previous period when the drifting began;
      or else the snowfall set in without wind influence, but winds arose during
      the snowfall. This is a pattern which ordinarily can be recognized with
      ease and lasts only for a short time. The exception is a situation in
      which the old snowpack surface consisting of loose, faceted crystals is
      itself transported by wind. When that happens, hard, brittle slabs form
      which remain prone to triggering for a lengthy period.
    </p>
    <p>
      <a
        href="https://www.youtube.com/watch?v=CXnfPRZIIao"
        target="_blank"
        rel="noopener noreferrer"
        >Watch the video on YouTube</a
      >
    </p>
  </div>

  <div id="dp7" class="panel field border">
    <div class="panel-image">
      <img
        src="/content_files/gm7.jpg"
        title="dp.7 shallow snow next to deep snow"
        alt="dp.7 shallow snow next to deep snow"
      />
    </div>

    <div class="panel-header">
      <h2>dp.7 shallow snow next to deep snow</h2>
    </div>

    <p>
      Areas where the snow is shallow usually have less favorable snowpack
      layering than where the snow is deep. This is because of amplified
      transformation processes which go on inside a shallow snowpack.
      Furthermore, slab avalanches are easier to trigger where the snow is
      shallow because the weak layers are not as deeply embedded in the
      snowpack, thus are more liable to trigger through additional loading. For
      that reason, avalanche triggerings are often observed in transition zones
      from shallow snow to deep snow. This occurs frequently near terrain edges,
      and repeatedly on broad ridges.
    </p>
    <p>
      <a
        href="https://www.youtube.com/watch?v=FIZpZvthr84"
        target="_blank"
        rel="noopener noreferrer"
        >Watch the video on YouTube</a
      >
    </p>
  </div>

  <div id="dp8" class="panel field border">
    <div class="panel-image">
      <img
        src="/content_files/gm8.jpg"
        title="dp.8 buried surface hoar"
        alt="dp.8 buried surface hoar"
      />
    </div>

    <div class="panel-header">
      <h2>dp.8 buried surface hoar</h2>
    </div>

    <p>
      Surface hoar numbers among the most beautiful types of snow in existence.
      In and of itself, it bears no danger potential. That potential unfolds
      only when it is buried by fresh, bonded layers of snow. Then it becomes
      hazardous. In fact, it is considered one of the most critical weak layers
      in all of snow and avalanche science.
    </p>
    <p>
      <a
        href="https://www.youtube.com/watch?v=AYEEA14IVOk"
        target="_blank"
        rel="noopener noreferrer"
        >Watch the video on YouTube</a
      >
    </p>
  </div>

  <div id="dp9" class="panel field border">
    <div class="panel-image">
      <img
        src="/content_files/gm9.jpg"
        title="dp.9 buried graupel"
        alt="dp.9 buried graupel"
      />
    </div>

    <div class="panel-header">
      <h2>dp.9 buried graupel</h2>
    </div>

    <p>
      A weak layer inside a snowpack is often compared with ball bearings. This
      image is actually suitable only for graupel: a spherical, granular form of
      precipitation which is often deposited during showers such as
      thunderstorms during springtime. It is easy to grasp that snowdrifts
      accumulating atop of a layer of graupel can only be poorly bonded with it,
      so that the danger of avalanches increases. Graupel is frequently spread
      over very small surface areas. Without examining the snowpack itself it is
      difficult to spot, even for professionals. This is an extremely
      treacherous phenomenon. Fortunately, the problems it creates are
      short-lived.
    </p>
    <p>
      <a
        href="https://www.youtube.com/watch?v=X3vNbaO4lCA"
        target="_blank"
        rel="noopener noreferrer"
        >Watch the video on YouTube</a
      >
    </p>
  </div>

  <div id="dp10" class="panel field border">
    <div class="panel-image">
      <img
        src="/content_files/gm10.jpg"
        title="dp.10 springtime situation"
        alt="dp.10 springtime situation"
      />
    </div>

    <div class="panel-header">
      <h2>dp.10 springtime situation</h2>
    </div>

    <p>
      Springtime presents a particularly delicate challenge to backcountry
      skiers and boarders, as well as to members of avalanche commissions.
      Rarely do states of “safe” and “unsafe” lie quite so near in time to each
      other. Thus, the span of danger levels, which occur within the course of
      one single day is wide ranging. On the one hand, avalanche danger is never
      easier to evaluate than in stable corn-snow conditions; on the other,
      avalanches of such magnitude as in springtime are rarely registered in
      deep winter. Apart from the snowpack layering, the complex interaction of
      air temperature, air moisture, solar radiation and wind play a major role.
      For backcountry skiers and boarders, high discipline in timing and
      flexibility of route planning are more essential than ever.
    </p>
    <p>
      <a
        href="https://www.youtube.com/watch?v=MqELgeDEFxY"
        target="_blank"
        rel="noopener noreferrer"
        >Watch the video on YouTube</a
      >
    </p>
  </div>
</section>

<section classname="section-centered section-context">
  <div classname="panel">
    <h2 classname="subheader">Education &amp; Prevention</h2>

    <ul classname="list-inline list-buttongroup-dense">
      <li>
        <a
          classname="secondary pure-button"
          href="/education/danger-scale"
          title="Danger Scale"
          >Danger Scale</a
        >
      </li>
      <li>
        <a
          classname="secondary pure-button"
          href="/education/avalanche-problems"
          title="Avalanche Problems"
          >Avalanche Problems</a
        >
      </li>
      <li>
        <a
          classname="secondary pure-button"
          href="/education/matrix"
          title="EAWS Matrix"
          >EAWS Matrix</a
        >
      </li>
      <li>
        <a
          classname="secondary pure-button"
          href="/education/avalanche-sizes"
          title="Avalanche Sizes"
          >Avalanche Sizes</a
        >
      </li>
      <li>
        <a
          classname="secondary pure-button"
          href="/education/handbook"
          title="Handbook"
          >Handbook</a
        >
      </li>
    </ul>
  </div>
</section>
<section classname="section-centered section-context">
  <div classname="panel">
    <h2 classname="subheader">Education &amp; Prevention</h2>

    <ul classname="list-inline list-buttongroup-dense">
      <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Danger scale</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Avalanche problems</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">Matrix EAWS</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Snowpack stability</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frequency</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Avalanche sizes</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Spatio-temporal Scale</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Handbook</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Good habits</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Articles</a></li>&#13;
    </ul>
  </div>
</section>
